@import url("https://fonts.googleapis.com/css?family=Encode+Sans:400,500,600,700,800,900&display=swap");

/* FIXME: VARIABLES */
:root {
  --color-primario: #dd6227;
  --color-secundario: #1c1743;
  --color-terciario: #6d6e70;
  --color-cuartenario: #ffffff;
  --titulos: 2.3rem;
  --titulos-mobil: 1.3rem;
  --subtitulos: 1.9rem;
  --subtitulos-mobil: 1.5rem;
  --textos: 1.15rem;
  --texto-mobil: 1rem;
  --font-black: 900;
}
/* FIXME: ESTILSO GENERICOS */
* {
  margin: 0;
  padding: 0;
  font-family: "Encode Sans", sans-serif;
  text-decoration: none !important;
  scroll-behavior: smooth;
}
/*FIXME: ESTILOS PORTAL INICO */
.containerPortal {
  background-image: url("../img/fondoPortal.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.tituloPortal {
  font-size: 3.5rem;
  color: var(--color-primario);
  font-weight: 900;
  text-align: center;
  margin: 4rem 0 0 0;
}
.textoPortal {
  font-size: 1.45rem;
  text-align: center;
  color: #1c1743;
  font-weight: 700;
}
.banderasPortal {
  text-align: center;
  margin: auto;
}
.btnHover {
  border-radius: 100%;
  border: 0 solid;
  padding: 0 0 0 0;
  width: 4rem;
  margin-top: 1rem;
  padding: 0.2rem;
}
/* FIXME: ESTILOS MENU */
.containerMenuEscritorio {
  width: 100%;
}
.menuEscritorio {
  width: 100%;
  padding: 0 0 0 20px !important;
  box-shadow: 0px 6px 20px -1px rgba(133, 126, 133, 0.30);
}
.btnBanderaEscritorio {
  height: 64px;
  padding: 10px 25px 10px 25px !important;
  background-color: var(--color-secundario);
  color: var(--color-cuartenario);
  border: 0 solid;
}
.btnBanderaEscritorio:hover {
  background-color: var(--color-primario);
  color: var(--color-cuartenario);
  border: 0 solid;
}
.btnBanderaEscritorio:focus {
  border: none !important;
  outline: none !important;
}
.containerBtnBanderaEscritorio {
  min-width: 7.6rem !important;
  color: var(--color-cuartenario) !important;
  background-color: var(--color-secundario) !important;
}
.icoBanderaEscritorio {
  width: 25px;
}
.paisBtnBanderaEscritorio {
  color: var(--color-cuartenario);
  margin-left: 6px;
}
.btnPaisHoverBandera:hover {
  background-color: var(--color-primario) !important;
}
.idiomas {
  width: 130px;
  background-color: var(--color-secundario);
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: top 0;;
  padding-bottom: 3px;
  border-radius: 0 0 150px 150px;
}
.idioma {
  text-decoration: none;
  /* font-size: var(--texto-mobil); */
  color: var(--color-cuartenario);
  font-size: 12px;
  padding: 0 0 0 0;
}
.idioma:hover {
  text-decoration: none;
  color: var(--color-primario) !important;
}
.separadorVertical {
  height: 10px;
  width: 0.1px;
  font-size: 8px;
  color: var(--color-cuartenario);
  background-color: var(--color-cuartenario);
}
/* FIXME: ESTILOS INDEX COL ESP ESCRITORIO*/
.separador {
  background-color: var(--color-primario);
  margin: 0px 0 -1px 0;
  padding: 0 0 0 0;
  height: 4px;
}
.logoLeadership {
  width: 350px;
}
/* FIXME: ESTILOS HOME COL ESP ESCRITORIO */
/* TODO: SECCION SERVICIOS COL */
.container_banner{

}
.banners{
  margin-top: 64px;
}
.containerTitulosEscritorio {
  background-color: var(--color-primario);
  border-radius: 0 0 150px 150px;
  -webkit-border-radius: 0 0 150px 150px;
  -moz-border-radius: 0 0 150px 150px;
  -ms-border-radius: 0 0 150px 150px;
  -o-border-radius: 0 0 150px 150px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 50%;
}
.titulosSeccionesEscritorio {
  font-size: var(--titulos-mobil);
  font-weight: var(--font-black);
  color: var(--color-cuartenario);
  letter-spacing: 0.25rem;
}
.textosSecciones {
  font-size: var(--textos);
}
.iconoMaritimo {
  width: 103.484px;
}
.iconoAereo {
  width: 121.919px;
}
.iconoTerrestre {
  width: 137.342px;
}
.iconoMilitar {
  width: 193.037px;
}
.titulosServicios {
  color: var(--color-secundario);
  font-size: var(--subtitulos);
  font-weight: var(--font-black);
  line-height: 2.2rem;
}
.textosServicios {
  color: var(--color-secundario);
  font-size: var(--textos);
}
.btnVerMas {
  background-color: var(--color-primario);
  border-radius: 8px;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  padding: 4px 16px;
  text-decoration: none;
}
.btnVerMas:hover {
  background-color: var(--color-secundario);
  color: var(--color-cuartenario);
}
.btnVerMas:active {
  position: relative;
  top: 1px;
}
/* TODO: SECCION CONTACTANOS COL */
.containerFormulario {
  background-image: url("../img/backg_portal.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: auto;
}
.headDatos {
  background-color: transparent !important; /* SOBRESCRIBE LA PROPIEDAD DEL FRAMEWORK */
  border: 0 !important; /* SOBRESCRIBE LA PROPIEDAD DEL FRAMEWORK */
  border-radius: 0.25rem;
}
.card-header {
  padding: 0.5rem 0.5rem !important; /* SOBRESCRIBE LA PROPIEDAD DEL FRAMEWORK */
  margin-bottom: 0;
  background-color: transparent !important; /* SOBRESCRIBE LA PROPIEDAD DEL FRAMEWORK */
  border-bottom: 1px solid var(--color-primario) !important; /* SOBRESCRIBE LA PROPIEDAD DEL FRAMEWORK */
}
.datoSede {
  font-size: var(--textos);
  color: var(--color-cuartenario);
  margin: 0 0 0 0;
}
.datoSede:hover {
  font-size: var(--textos);
  color: var(--color-primario);
  margin: 0 0 0 0;
}
.btn {
  padding: 0 0 0 0 !important; /* SOBRESCRIBE LA PROPIEDAD DEL FRAMEWORK */
}
.btnModalUbicacion {
  cursor: pointer;
  font-size: var(--textos);
  margin: 0 0 0 0;
}
.btnModalUbicacion:hover {
  font-size: var(--textos);
  color: var(--color-primario) !important;
  margin: 0 0 0 0;
}
.datoBody {
  color: var(--color-cuartenario);
}
.itemsDatos {
  margin-top: 0.25rem;
  font-size: var(--textos);
}
.separadorContacto {
  background-color: var(--color-primario);
  margin: 0px 0 -1px 0;
  padding: 0 0 0 0;
  height: 0.5px;
}
.inputform {
  width: 100%;
  border: none;
  height: 2.5rem;
  margin: 7px 0px 7px 0;
  padding: 0px 0px 0px 20px;
  border-radius: 0.8rem;
}
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.formContac textarea {
  height: 150px;
  padding-top: 10px;
}
label {
  color: #ffffff;
  font-family: var(--textos);
  font-size: 24px;
}
.titulo_formulario {
  color: #ffffff;
}
.sub_title {
  font-weight: 600;
  color: #fd641d;
}
input {
  width: 100%;
}
.btn_form {
  background-color: #fd641d;
  border-radius: 1rem;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 16px;
  padding: 16px 31px;
  text-decoration: none;
  border: solid 0;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  -ms-border-radius: 1rem;
  -o-border-radius: 1rem;
  text-decoration: none;
  margin-top: 10px;
}

/* TODO: ANIMACIONE HOVER PORTAL INICIO */
@-webkit-keyframes banderasPortal {
  0% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes banderasPortal {
  0% {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
footer {
  background-color: var(--color-secundario);
  width: 100%;
  height: auto;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 500;
  text-align: center;
  padding: 10px;
}
/* TODO: ESTILOS INDEX COLOMBIA ESPAÑOL */

.containerMisionVision {
  height: auto;
  padding: 2rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url(../img/backColor.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.listStyle li {
  list-style: none;
  padding-top: 1rem;
}
.textosNostros {
  color: var(--color-cuartenario);
  font-size: var(--textos);
  margin: 0 0 0 0;
  list-style: none !important;
}

.iconoNostros {
  width: 50%;
}
.titulosNostros {
    color: var(--color-primario);
    font-size: var(--subtitulos);
    line-height: 26px;
    font-weight: var(--font-black);
}
.containerAzul {
  width: 100%;
  height: 30vh;
  padding: 2rem;
  background-color: var(--color-secundario);
}

.containerNaranja {
  width: 100%;
  height: 30vh;
  padding: 2rem;
  background-color: var(--color-primario);
}

.containerPolitica {
  background-color: var(--color-secundario);
  height: auto;
  padding: 2rem 0 2rem 0;
}

.fa-file-alt:before {
  content: "\f15c";
  color: #ffffff;
  font-size: 4rem;
}
.avionNosotros {
  position: absolute;
  top: 50px;
  left: 0px;
  right: 0px;
  width: 420px;
}
/* TODO: ESTILOS  SERVICIOS COLOMBIA ESPAÑOL */

.botoneraServicios {
  background-color: var(--color-primario);
}

.iconBtn {
  width: 60%;
}

.btnIconServicios {
  background-color: var(--color-primario);
  border-radius: none !important;
  -webkit-border-radius: ;
  -moz-border-radius: ;
  -ms-border-radius: ;
  -o-border-radius: ;
}

.btnIconServicios:hover {
  background-color: var(--color-secundario);
  border-radius: none !important;
  border: 0 none;
}
.btnIconServicios:active .iconBtn {
  background-color: var(--color-secundario);
  border-radius: none !important;
  border: 0 none;
}
.btnIconServicios:visited {
  background-color: var(--color-secundario);
  border-radius: none !important;
  border: 0 none;
}

.infoBotoneraServicio {
  /* background-color: var(--color-secundario); */
  height: auto;
  border: 0 none;
}
.contInfoBosyServicios {
  border: none !important;
  text-align: center;
}

.ifoCardBodyservicios {
  background-color: var(--color-cuartenario);
  border: none !important;
  color: var(--color-terciario);
}

.icoInfo{
  width: 200px;
}

/* TODO:  CERTIFICACIONES Y ALIANZAS */
.icoAlianzas {
  width: 150px;
}

/* TODO: RESPONSIVE TABLET & IPAD */

@media only screen and (max-width: 786px) {
  /* TODO: HOME */
  /* TODO: MENU MOBIL */
  .btn-group {
    width: 100%;
  }

  .btnBanderaEscritorio {
    width: 100%;
    padding: 10px 25px 10px 6px !important;
    text-align: left;
  }
  .navbar-nav .dropdown-menu {
    position: absolute !important;
    float: none;
  }

  .dropdown-menu-right {
    right: 0;
    left: 0 !important;
  }
  .conatinerSlider {
    width: 100%;
  }
  .navbar-light .navbar-toggler {
    color: var(--color-secundario) !important;
    border-color: var(--color-secundario) !important;
  }
  .containerFormulario {
    height: auto;
  }
  .fomrmularioContacto {
    margin-top: 2.5rem;
  }

  
  .iconoServicios {
    margin-top: 2rem;
    width: 250px;
  }
  .containerTitulosEscritorio {
    width: 80%;
  }

  /* TODO: NOSOTROS */

  .avionNosotros {
    position: absolute;
    top: 118px;
    left: 0;
    right: 0;
    width: 316px;
  }
  .containerAzul {
    height: auto;
    padding: 2rem;
    background-color: var(--color-secundario);
  }

  .containerNaranja {
    height: auto;
    padding: 2rem;
    background-color: var(--color-primario);
  }

  .infoBotoneraServicio {
    /* background-color: var(--color-secundario); */
    /* height: 55vh; */
    border: 0 none;
  }
}

/* TODO: RESPONSIVE MOBIL PORTAL INICO  */
@media only screen and (max-width: 600px) {
  .containerPortal {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .tituloPortal {
    font-size: 2.5rem;
  }
  /* TODO: ESTILOS INDEX COL */
  /* TODO: MENU */
  .logoLeadership {
    width: 250px;
  }

  /* TODO: MENU MOBIL */
  .btn-group {
    width: 100%;
  }

  .btnBanderaEscritorio {
    width: 100%;
    padding: 10px 25px 10px 6px !important;
    text-align: left;
  }
  .navbar-nav .dropdown-menu {
    position: absolute !important;
    float: none;
  }
  .dropdown-menu.show {
    display: block;
  }
  .dropdown-menu-right {
    right: 0;
    left: 0 !important;
  }

  /* TODO: SECCION SERVICIOS COL */
  .containerTitulosEscritorio {
    background-color: var(--color-primario);
    border-radius: 0 0 150px 150px;
    -webkit-border-radius: 0 0 150px 150px;
    -moz-border-radius: 0 0 150px 150px;
    -ms-border-radius: 0 0 150px 150px;
    -o-border-radius: 0 0 150px 150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 80%;
  }
  .titulosSeccionesEscritorio {
    font-size: var(--titulos-mobil);
    font-weight: var(--font-black);
    color: var(--color-cuartenario);
    letter-spacing: 0.1rem;
  }
  .textosSecciones {
    font-size: var(--texto-mobil);
    margin-top: 0;
  }
  .titulosNostros {
    font-size: var(--titulos-mobil);
  }
  .iconoServicios {
    margin-top: 2rem;
  }
  .titulosServicios {
    font-size: var(--subtitulos-mobil);
  }

  .containerFormulario {
    background-image: url(../img/backg_portal.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 4rem;
    width: 100%;
    height: auto;
  }
  .datoSede {
    font-size: var(--texto-mobil);
    color: var(--color-cuartenario);
    margin: 0 0 0 0;
    text-align: left;
  }
  .datoSede:hover {
    font-size: var(--texto-mobil);
    color: var(--color-primario);
    margin: 0 0 0 0;
  }
  .datoBody {
    color: var(--color-cuartenario);
    padding: 0 0 0 0 !important;
  }
  .itemsDatos {
    margin-top: 0.25rem;
    font-size: var(--textos-mobil);
  }
  .footer {
    font-size: 0.85rem;
    text-align: center;
  }
  .avionNosotros {
    display: none;
  }
  .vision {
    margin-top: 3rem;
  }
}
